MS08-078: Microsoft Internet Explorer Security Update (960714)

This script is Copyright (C) 2008-2015 Tenable Network Security, Inc.

Synopsis :

Arbitrary code can be executed on the remote host through the web

Description :

The remote host is missing the IE security update 960714.

The remote version of IE is vulnerable to a memory corruption which may
allow an attacker to execute arbitrary code on the remote host.

See also :

Solution :

Microsoft has released a set of patches for Windows 2000, XP, 2003,
Vista and 2008.

Risk factor :

High / CVSS Base Score : 9.3
CVSS Temporal Score : 7.7
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 35221 ()

Bugtraq ID: 32721

CVE ID: CVE-2008-4844